# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: show_qty_col
    category: QSL\VariantsTableView
    type: checkbox
    orderby: 100
    value: 'Y'
    translations: [{code: en, option_name: 'Show Qty Column'}]
    module: QSL\VariantsTableView
  - name: show_sku_col
    category: QSL\VariantsTableView
    type: checkbox
    orderby: 200
    value: 'N'
    translations: [{code: en, option_name: 'Show SKU Column'}]
    module: QSL\VariantsTableView
  - name: show_image_col
    category: QSL\VariantsTableView
    type: checkbox
    orderby: 300
    value: 'Y'
    translations: [{code: en, option_name: 'Show Image Column'}]
    module: QSL\VariantsTableView
  - name: show_weight_col
    category: QSL\VariantsTableView
    type: checkbox
    orderby: 400
    value: 'N'
    translations: [{code: en, option_name: 'Show Weight Column'}]
    module: QSL\VariantsTableView
  - name: viraint_image_max_width
    category: QSL\VariantsTableView
    type: XLite\View\FormField\Input\Text\Integer
    orderby: 500
    value: 100
    translations: [{code: en, option_name: 'Variant image max width'}]
    module: QSL\VariantsTableView
  - name: viraint_image_max_height
    category: QSL\VariantsTableView
    type: XLite\View\FormField\Input\Text\Integer
    orderby: 600
    value: 100
    translations: [{code: en, option_name: 'Variant image max height'}]
    module: QSL\VariantsTableView
XLite\Model\LanguageLabel:
  - name: Image
    translations: [{code: en, label: Image}]
  - name: 'Show prices'
    translations: [{code: en, label: 'Show prices'}]
  - name: 'Variants display type'
    translations: [{code: en, label: 'Variants display type'}]
